
#product-variants-options {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

@media (min-width: 768px) {
  #product-variants-options {
    gap: 16px;
  }
}

#product-variants-options .form-group div {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

#product-variants-options .form-group label {
  font-size: 16px;
}

.size-box #product-variants-options ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.size-box #product-variants-options ul li {
  position: relative;
}

.size-box #product-variants-options ul:not([name="الألوان"]):not([name='colors']):not([name='Colors']) {
  gap: 12px;
}

.size-box #product-variants-options ul:not([name="الألوان"]):not([name='colors']):not([name='Colors']) li:not(.active) {
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
}

.size-box #product-variants-options ul[name="الألوان"],
.size-box #product-variants-options ul[name="colors"],
.size-box #product-variants-options ul[name="Colors"]  {
  gap: 6px;
}

.size-box #product-variants-options ul[name="الألوان"] li,
.size-box #product-variants-options ul[name="colors"] li,
.size-box #product-variants-options ul[name="Colors"] li {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: transparent;
  font-size: 0;
  overflow: hidden;
  padding: 0 !important;
}

.light .size-box #product-variants-options ul[name="الألوان"] li.active,
.light .size-box #product-variants-options ul[name="colors"] li.active,
.light .size-box #product-variants-options ul[name="Colors"] li.active {
  outline: 1px solid #343434;
  border:  1px solid #D2D2D2;
}

.dark .size-box #product-variants-options ul[name="الألوان"] li.active,
.dark .size-box #product-variants-options ul[name="colors"] li.active,
.dark .size-box #product-variants-options ul[name="Colors"] li.active {
  outline: 1px solid #fff;
}